.view-lesson-video-playlist {
  padding: 15px;
}

.video-item-wrapper-view-lesson-video {
    display: flex;
    background: #fcfcfc;
    padding: 15px;
    margin: 30px 0px;
    box-shadow: 0 0 4px 0px #bebebe5c;
    border-radius: 5px;
}

.view-lesson-video-playlist-item {
  display: flex;
  align-items: center;
  cursor: pointer;
  flex-grow: 1;
}

.view-lesson-video-playlist-item:hover{
  opacity: 0.7;
}

.video-info-view-lesson-video {
  padding: 30px;
  display: flex;
  flex-direction: column;
}


.video-info-view-lesson-video h4 {
  font-size: 35px;
  font-weight: 200;
}

.video-info-view-lesson-video h5 {
  font-size: 17px;
  font-weight: 300;
  color: #ffffff;
  background: #FF8F00;
  width: fit-content;
  padding: 2px 4px;
  border-radius: 2px;
}

.view-lesson-video-playlist-item img {
  box-shadow: 0 0 11px 0px #acacac75;
}

.add-video-view-lesson-video {
    padding: 10px;
    cursor: pointer;
    font-size: 13px;
    font-weight: 300;
    color: #ffffff;
    background: linear-gradient(45deg, #4934c1, #07a76c);
    width: fit-content;
    border-radius: 20px;
}

.add-video-view-lesson-video:hover{
    opacity: 0.9;
}

.sweetAlertMainVideo {
  background-color: transparent;
  padding: 0px;
}

.live-video-btn-view-lesson {
  background: #F44336;
  color: white;
  padding: 10px 20px;
  border-radius: 3px;
}


@media (max-width: 576px){
  .p-5 {
    padding: 15px !important;
  }

  .sweetAlertMainVideo {
    width: 100%;
  }

  .sweetAlertMainVideo iframe{
    width: 100%;
  }

  .mt-4 {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    height: fit-content;
  }

  .border-right {
    padding: 15px;
  }


  .view-lesson-video-playlist {
    padding: 0px;
  }

  .video-item-wrapper-view-lesson-video {
    display: flex;
    background: #fff;
    padding: 10px;
    margin: 20px 0px;
    box-shadow: 0 0 4px 0px #bebebe5c;
    border-radius: 0px;
}

  .view-lesson-video-playlist-item {
    display: flex;
    align-items: flex-start;
    cursor: pointer;
    flex-grow: 1;
    flex-direction: column;
  }

  .view-lesson-video-playlist-item:hover{
    opacity: 0.7;
  }

  .video-info-view-lesson-video {
    padding: 10px 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
  }


  .video-info-view-lesson-video h4 {
    font-size: 20px;
    font-weight: 500;
    margin: 0px;
  }

  .video-info-view-lesson-video h5 {
    font-size: 17px;
    font-weight: 300;
    color: #ffffff;
    background: #FF8F00;
    width: fit-content;
    padding: 2px 4px;
    border-radius: 2px;
    margin: 0px 5px;
  }

  .view-lesson-video-playlist-item img {
    width: 60%;

  }

  .add-video-view-lesson-video {
      padding: 10px;
      cursor: pointer;
      font-size: 13px;
      font-weight: 300;
      color: #ffffff;
      background: linear-gradient(45deg, #4934c1, #07a76c);
      width: fit-content;
      border-radius: 20px;
  }

  .add-video-view-lesson-video:hover{
      opacity: 0.9;
  }

  .sweetAlertMainVideo {
    background-color: transparent;
    padding: 0px;
  }

  .live-video-btn-view-lesson {
    background: #F44336;
    color: white;
    padding: 10px 20px;
    border-radius: 3px;
  }

}